/* CSS-Reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0}
body, button, input, select, textarea { font: 14px arial, \5b8b\4f53, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%}
em{ font-style: normal}
ul, ol ,dl,dd,dt{ list-style: none}
fieldset, img { border: 0}
button, input, select, textarea { font-size: 100%}
table { border-collapse: collapse; border-spacing: 0}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix{*zoom:1}
.clear{ clear:both; }
a{text-decoration: none;color:#333;}a:hover{text-decoration: underline;color:#dd1b1b;}
.none{ display:none;}.dis-il{ display:inline-block;}.p-a{ position:absolute;}.p-r{ position:relative;}.f-l{ float:left;}.bg-un{ background:url(images/blank.gif);}.m-tb { margin:9px 0;}.m-lr{ margin:0 9px;}.m-t{ margin-top:9px;}.m-b { margin-bottom:9px;}.m10{ margin:10px;} .p10{ padding:10px;}.nowrap ,.nowrap td{ white-space:nowrap;}
/**Layout**/
body { background:#ffffff url(images/bg.jpg) repeat-x center top; text-align:center;}
.wrapper { width:834px; height:auto; overflow:hidden; clear:both; text-align:justify; margin:0 auto;}
 /**header**/
 #header { width:914px; height:149px; background:url(images/head.jpg) no-repeat center top; margin:0 auto;}
 .navbar { width:820px; height:36px; padding-top:8px; background:url(images/nav_c.jpg) repeat-x;}
 a.nav-a { color:#fff; font-size:14px; font-weight:bold;}
 a.nav-a:hover {  color:#f2bd3f; font-size:14px; font-weight:bold; text-decoration:none;}
 /**container**/
 #container { }
 /**footer**/
 #footer { margin-top:13px;}
 .footer { text-align:center; line-height:1.7;color:#8a8c8b; font-family:Verdana, Arial, Helvetica, sans-serif;}
/**main**/
.topbar { background:#e7f1fd; height:32px; border:1px solid #caebf2;}
.searchbox input { width:169px; height:22px; line-height:22px; border:1px solid #b0b0b0;}
/**list**/
.listcol { height:auto; overflow:hidden; font-size:14px;}
.listcol p { line-height:1.7; margin-bottom:8px;}
.listcol img { max-width:680px;}
.list1 a{ color:#333; font-weight: bold; font-size:15px;}
.list1 a:hover { font-weight:bold; font-size:15px; text-decoration:none; color:#db4213;}
.list2 a{ color:#2c1b38; font-weight:normal;}
.list2 a:hover { text-decoration:none;color:#dd1b1b;}
#s_c_id { color:#db4213; font-weight:bold;}
/**info**/
.title { font-size:16px; color:#8f5b75; font-weight:bold; text-align:center; line-height:21px;margin-top:16px; padding-bottom:5px; border-bottom:1px solid #e5e5e5;}
.postmeta { font-size:12px; color:#777; text-align:center; height:18px; line-height:18px; margin-bottom:10px;}
.article { width:802px;font-size:14px; overflow:hidden;}
.article p { line-height:1.7; margin-top:10px;}
.article img { max-width:775px;}
/***title**/
.t1 { font-size:12px; color:#333333; font-weight:normal;}
.t11 { font-size:12px; color:#0066CC; font-weight:bold;}
.t2 { font-size:13px; color:#333333; font-weight:normal;}
.t21 { font-size:13px; color:#0066CC; font-weight:bold;}
.t3 { font-size:14px; color:#ff4300; font-weight:normal;}
.t31 { font-size:14px; color:#0066CC; font-weight:bold;}/**blue**/
.t32 { font-size:14px; color:#ffffff; font-weight: bold;}/**white**/
.t33 { font-size:14px; color:#CC0000; font-weight:bold;}/**red**/
.t4 { font-size:16px; color:#333333; font-weight: bold;}
.t41 { font-size:16px; color:#ffffff; font-weight: bold;}
.t5 { font-size:15px; color:#333333; font-weight: bold;}
.t51 { font-size:15px; color:#ffffff; font-weight: bold;}
.t6 { font-size:18px; color:#333333; font-weight:normal;}
.t7 { font-size:20px; color:#333333; font-weight:normal;}
/**slidebox**/
.slidebox { width:438px; height:auto; overflow:hidden; background:#616161;}
.slidebox td div a { color:#FFFFFF; font-weight:bold; line-height:23px;}
.slidebox td div a:hover { text-decoration:none; font-weight:bold; color:#f2bd3f;}
/**box**/
.box1 { width:auto; height:auto; padding:9px;}
.box2 { width:auto; height:auto; padding:4px; border:1px solid #dedede; background-attachment:#ffffff;}
/**kuang**/
.kuang1 {border:1px solid #e2e0e1;}
.kuang2 {border-width:1px 1px 1px 0; border-style:solid; border-color:#e2e0e1;}
/**toutiao**/
.tt a { font-size:14px; font-weight:normal; color:#ff4300;}
.tt a:hover { font-size:14px; font-weight:normal;}
.tcon td { line-height:1.7; white-space:normal;}
/**alink**/
.mlink1 a { color:#ae1d3e; font-size:14px; font-weight:bold;}
.mlink1 a:hover { color:#999999; font-size:14px; font-weight:bold; text-decoration:none;}
.mlink2 a { color:#8a8c8b;}
/*****/.newdi {
	background-image: url(images/box_c_c.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
